WordPress.org

Plugin Directory

Modular Custom CSS

Manage and live-preview theme-specific and plugin-specific Custom CSS in the Customizer.

1.0

  • First publicly available version of the plugin.
  • Requires WordPress 4.0+.

Requires: 4.0 or higher
Compatible up to: 4.1.6
Last Updated: 2014-12-23
Active Installs: 1,000+

Ratings

5 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1